Graboid Video Error

Eve Wogstad's Avatar

Eve Wogstad

05 Nov, 2012 09:18 PM

Hello all,
I am on a Mac OSX 10.5.8 and have recently tried to install Graboid Video. However, the install keeps failing with a message saying "postupgrade script for graboidvideo mac error". I know there was a discussion about it a year ago that I found, but they did not answer the question fully.
Thanks for your help.

-Eve

  1. Support Staff 1 Posted by Luke Le on 05 Nov, 2012 09:22 PM

    Luke Le's Avatar

    Hi Eve,

    this is the support forum for GPGTools.
    I'm not sure what Graboid Video is, but it's best if you look for their support forum.

  2. 2 Posted by Eve Wogstad on 05 Nov, 2012 09:24 PM

    Eve Wogstad's Avatar

    Luke,

    Yeah. I just found a discussion on this website about it and figured I could ask as well.

  3. Support Staff 3 Posted by Steve on 05 Nov, 2012 11:55 PM

    Steve's Avatar

    Hope you can solve your problem. Good luck :)

  4. Steve closed this discussion on 05 Nov, 2012 11:55 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac